---

# These defaults are for the Atlassian hosted instance.
# The playbook at infra/ansible/bamboo-worker.yml overrides
# these with the values for the Zoox hosted instance

bamboo_agent_jar: atlassian-bamboo-agent-installer-5.12.4-D20160704T134120.jar

bamboo_server_url: https://jira.zooxlabs.com/builds/agentServer/

bamboo_server_token: "-t ef770629f270ce2c75b0916616dc701b0dfc2556"
